rust-libhandy-sys

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

at-spi2-atk-devel
2.33.2-2.fc31
2.33.91-1.fc31
3
harfbuzz
2.5.3-3.fc31
2.6.0-1.fc31
3
at-spi2-atk
2.33.2-2.fc31
2.33.91-1.fc31
3
libepoxy
1.5.3-3.fc31
1.5.3-4.fc31
3
libepoxy-devel
1.5.3-3.fc31
1.5.3-4.fc31
3
systemd-libs
243~rc1-2.fc31
243~rc2-1.fc31
4
graphite2
1.3.10-7.fc30
1.3.13-1.fc31
4
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
4
mesa-libEGL-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
4
avahi-libs
0.7-18.fc30
0.7-20.fc31
4
harfbuzz-icu
2.5.3-3.fc31
2.6.0-1.fc31
4
gettext
0.19.8.1-18.fc30
0.20.1-2.fc31
4
harfbuzz-devel
2.5.3-3.fc31
2.6.0-1.fc31
4
mesa-libGL-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
4
pixman
0.38.0-1.fc30
0.38.0-2.fc31
4
libxcrypt-devel
4.4.6-3.fc31
4.4.7-1.fc31
4
pixman-devel
0.38.0-1.fc30
0.38.0-2.fc31
4
libtextstyle
0.20.1-2.fc31
B
systemd
243~rc1-2.fc31
243~rc2-1.fc31
B
fedora-release-common
31-0.10
31-0.11
B
fedora-release
31-0.10
31-0.11
B
systemd-pam
243~rc1-2.fc31
243~rc2-1.fc31
B
mesa-libGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
mesa-khr-devel
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
mesa-libglapi
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
mesa-libgbm
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
mesa-libEGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
avahi-glib
0.7-18.fc30
0.7-20.fc31
B
fedora-repos-rawhide
31-0.5
gettext-libs
0.19.8.1-18.fc30
0.20.1-2.fc31
B
systemd-rpm-macros
243~rc1-2.fc31
243~rc2-1.fc31
B
fedora-gpg-keys
31-0.5
31-0.6
B
graphite2-devel
1.3.10-7.fc30
1.3.13-1.fc31
B
fedora-repos
31-0.5
31-0.6
B